/* - xhtml/css-Layout Copyright cms2day - */

/* - MISC STYLE - */


* 	      				{margin: 0px; padding: 0px;}
html 	       				{width: 100%; height: 100.05%;}
body 	       			{text-align: center; color: #545248; background: #361b00 url(../images/bg.gif) repeat; font-family: "Verdana", "Tahoma" , "Arial" , "MS Sans Serif"; font-size: 12px; line-height: 18px; overflow: scroll; overflow-x: auto;}

.clear 	       			{clear: both; height: 0px; font-size: 0px; display: block; width: 100%;}

td 					{font-size: 11px; line-height: 18px; font-family: "Verdana", "Tahoma" , "Arial" , "MS Sans Serif";}

ul 	    				{margin: 0px; padding: 0px;}
li 	    				{list-style: none}

form 	      			{margin: 0px; padding: 0px;}
img 	      				{border: none;}

a 	     				{color: #545248; text-decoration: none;}
a:hover       			{color: #545248; text-decoration: underline;}


/* - LAYER + CONTAINER  + WRAPPER - */


#layer 	      			{position:relative; text-align:left; margin: 0px auto; width:960px;}
#container    		{float:left; position:relative; display:block; background:#fff; border-left:220px solid #fff;}
#wrapper       			{width:960px; display:block; margin-left:-220px;}


/* - HEADER - */


#header        			{position:relative; width:100%; height:155px; margin: 0px; padding: 0px; background: #361B00 url(../images/header.jpg) repeat-x;}
#logo 				{position: absolute; text-align: center; top: 0px; left: 0; padding-top: 5px; width: 100%; height: 155px;}
#claims 				{position: absolute; top: 10px; right: 15px; margin: 0px; padding: 0px; text-align: left; width: 240px; font-family: "Arial"; font-size: 11px; font-weight: bold; color: #fff; text-align:right;}


/* - MENU - */


#menulayer 					{position:relative; width:auto; height:26px; margin: 25px 0px 0px 0px; padding: 0px 25px 0px 0px; line-height: 20px; background: #361B00;}
#menulayer #menu 			{color: #fff; background: transparent; margin: 0px 0px 0px 0px;}
#menulayer #menu ul 			{margin: 0px; padding: 0px;}
#menulayer #menu li 			{float: left; display: inline; list-style: none; margin: 0px 0px 0px 0px; padding: 0px; border-right: 1px solid #D49A3B;}
#menulayer #menu li a 			{display:block; padding: 3px 12px 3px 12px; text-decoration: none; font-size: 11px;color: #D49A3B; background: #transparent; margin-right:0px;}
#menulayer #menu li a:hover 		{padding: 3px 12px 3px 12px; text-decoration: none; font-size: 11px; color: #fff; background: #transparent; margin-right:0px;}
#menulayer #menu li a.aktiv  		{padding: 3px 12px 3px 12px; text-decoration: none; font-size: 11px; color: #fff; font-weight: normal; background: #transparent; margin-right:0px;}
#menulayer #menu li a.aktiv:hover	{padding: 3px 12px 3px 12px; text-decoration: none; font-size: 11px; color: #fff; font-weight: normal; background: #transparent; margin-right:0px;}


/* - SITE + TIME - */


#sitelayer					{position: relative; float:left; width:100%; height: 26px; margin: 0px; padding: 0px; background: #361B00; color: #fff; font-size: 11px;}
#sitelayer #seite			{position: relative; float:left; width:220px; left:10px; margin: 0px; line-height: 20px; color: #fff; background: transparent;}
#sitelayer #seite a			{text-decoration: none; color: #fff;}
#sitelayer #seite a:hover	{text-decoration: none; color: #fff;}
#sitelayer #timedate			{position:relative; float:right; padding: 0px 15px 0px 0px; line-height: 28px; color: #fff; font-size: 10px;}


/* - CONTENT - */


#content					{position:relative; float:left; left:220px; margin: 0px; padding: 0px; width:740px; overflow: hidden; color: #361B00; background: transparent;}


/* - CONTENT ... TEXT - */


#content #text 				{position:relative; margin: 0px; padding: 30px 45px 35px 45px; text-align: left; color: #361B00; background: transparent;}
#content #text h1 			{font-size: 20px; font-weight: bold; margin: 25px 0px 20px 0px; color: #361B00; font-family: "Trebuchet MS"; text-transform: normal; letter-spacing: 0px; line-height: 24px;}
#content #text h2 			{font-size: 16px; font-weight: bold; margin: 25px 0px 15px 0px; color: #361B00; font-family: "Trebuchet MS"; text-transform: normal; letter-spacing: 0px;}
#content #text h3 			{font-size: 12px; font-weight: bold; margin: 15px 0px 5px 0px; color: #361B00; font-family: "Verdana"; letter-spacing: 0px;}
#content #text h4 			{font-size: 11px; font-weight: bold; margin: 0px 0px 15px 0px; color: #545248; font-family: "Verdana"; letter-spacing: 0px;}
#content #text h5 			{font-size: 11px; font-weight: bold; margin: 0px 0px 0px 0px; color: #545248; font-family: "Verdana"; letter-spacing: 0px;}
#content #text h6 			{font-size: 11px; font-weight: normal; margin: 0px 0px 0px 0px; color: #AFAFAF; font-family: "Verdana"; letter-spacing: 0px;}
#content #text p 				{margin: 0px 0px 15px 0px;}
#content #text img 			{margin: 10px 0px 15px 0px;}
#content #text p img 			{margin: 10px 0px 0px 0px;}
#content #text hr 			{border-top: 1px solid #E9E9E9; border-right: 1px solid #fff; border-left: 1px solid #fff; border-bottom: 1px solid #fff; margin: 30px 0px 25px 0px; height: 2px;}
#content #text a 				{color: #E08D00; text-decoration: none;}
#content #text a:hover 		{color: #E08D00; text-decoration: underline;}
#content #text ul 			{margin: 0px 0px 15px 15px; text-align: left;}
#content #text ul li 			{list-style: square; margin: 0px 0px 5px 0px;}
#content #text ul li ul li 		{list-style: square; margin: 0px 0px 3px 5px;}


/* - SIDEBARLEFT - */


#sidebarleft 				{position:relative; float:left; left:-740px; width:220px; color: #545248; background: transparent;}


/* - SUBMENU - */


#submenu 		    	{position:relative; float:left; width: 200px; margin: 30px 0px 20px 0px; padding: 0px 10px 0px 10px; overflow:hidden;}
#submenu ul 			{float:left; margin: 0px; padding: 0px 10px 0px 10px; background: #fff; margin-bottom: -1px;}
#submenu ul li 	       	    	{width: 180px; margin: 0px; padding: 0px; border-bottom: 1px dotted #E0E0E0; height:35px; line-height:26px;}
#submenu ul li a 	    		{width: 180px; display:block; padding: 5px 12px 4px 12px; text-decoration: none; font-size: 11px; color: #848484; background: transparent; overflow:hidden;}
#submenu ul li a:hover 		{padding: 5px 6px 4px 12px; text-decoration: none; font-size: 11px; color: #361B00; background: transparent;}
#submenu ul li a.aktiv 		{padding: 4px 6px 5px 12px; text-decoration: none; font-size: 11px; font-weight: bold; color: #361B00; background: transparent;}
#submenu ul li a.aktiv:hover 		{padding: 4px 6px 5px 12px; text-decoration: none; font-size: 11px; font-weight: bold; color: #361B00; background: transparent;}


/* - FOOTER - */


#footer 				{clear:both; position:relative; float:left; width:100%; height: 47px; margin: 0px; padding: 0px; font-size: 10px; color: #545248; line-height: 15px; background: #fff; border-top: 1px solid #E9E9E9; border-bottom: 10px solid #361B00;}
#footer #seitenanfang  			{position:relative; float:left; padding: 15px 0px 0px 15px; margin: 0px; width: 220px;}
#footer #footercontent 			{position:relative; float:left; margin: 0px; padding: 15px 15px 0px 5px; width: 705px; text-align: right; color: #ABABAB;}
#footer a 	      			{text-decoration: none; color: #545248; font-weight: bold; font-size: 10px;}
#footer a:hover       			{text-decoration: none; color: #707070; font-weight: bold; font-size: 10px;}
#footer a.w3b 	     			{text-decoration: none; color: #545248; font-weight: bold; font-size: 10px;}
#footer a:hover.w3b  			{text-decoration: none; color: #707070; font-weight: bold; font-size: 10px;}
#footer a.cms2day_link		{color: #ABABAB;}